//------------------------------------------------------------------------------
// <auto-generated>
//     Il codice è stato generato da uno strumento.
//     Versione runtime:2.0.50727.5420
//
//     Le modifiche apportate a questo file possono provocare un comportamento non corretto e andranno perse se
//     il codice viene rigenerato.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SIMPLEX_STARTUP {
    
    
    public partial class GenericDetailedListSpxForm {
        
        ///// <summary>
        ///// Controllo R_Indietro.
        ///// </summary>
        ///// <remarks>
        ///// Campo generato automaticamente.
        ///// Per la modifica, spostare la dichiarazione di campo dal file di progettazione al file code-behind.
        ///// </remarks>
        //protected global::System.Web.UI.WebControls.Button R_Indietro;
        
        ///// <summary>
        ///// Controllo L_Azioni.
        ///// </summary>
        ///// <remarks>
        ///// Campo generato automaticamente.
        ///// Per la modifica, spostare la dichiarazione di campo dal file di progettazione al file code-behind.
        ///// </remarks>
        //protected global::System.Web.UI.WebControls.Label L_Azioni;
        
        ///// <summary>
        ///// Controllo R_Nuovo.
        ///// </summary>
        ///// <remarks>
        ///// Campo generato automaticamente.
        ///// Per la modifica, spostare la dichiarazione di campo dal file di progettazione al file code-behind.
        ///// </remarks>
        //protected global::System.Web.UI.WebControls.Button R_Nuovo;
        
        ///// <summary>
        ///// Controllo R_Elimina.
        ///// </summary>
        ///// <remarks>
        ///// Campo generato automaticamente.
        ///// Per la modifica, spostare la dichiarazione di campo dal file di progettazione al file code-behind.
        ///// </remarks>
        //protected global::System.Web.UI.WebControls.Button R_Elimina;
        
        /// <summary>
        /// Controllo R_Lista.
        /// </summary>
        /// <remarks>
        /// Campo generato automaticamente.
        /// Per la modifica, spostare la dichiarazione di campo dal file di progettazione al file code-behind.
        /// </remarks>
        protected global::System.Web.UI.WebControls.GridView R_Lista;

        /// <summary>
        /// Origine dati ODBC
        /// <pre>
        /// ----
        /// @MdN
        /// Crtdù: 15/07/2016
        /// </pre>
        /// </summary>
        protected global::System.Web.UI.WebControls.SqlDataSource R_SqlDataSource;
    }
}
